import request from '@/utils/request'

// 获取列表
export function getUpgradeList(data) {
  return request({
    url: '/audit/getagentunauditlist',
    method: 'get',
    params: data
  })
}

// 确认升级
export function setUpgrade(data) {
  return request({
    url: '/audit/updateagentstatus',
    method: 'post',
    data
  })
}
